FAQ  •  Register  •  Login

UP3, 4.10.1m, .50CalEffects mod, questions, praise, request.

<<

nodlew

User avatar

Posts: 36

Joined: Mon May 18, 2009 11:40 pm

Location: Virginia, USA

Post Fri Aug 05, 2011 2:57 pm

UP3, 4.10.1m, .50CalEffects mod, questions, praise, request.

Hey folks. Let me just say from the start that although I've only played the new UP3 for a few hours I'm really blown away by it. It is really fantastic--especially all of the new jets with working historical weapons, gunsights, etc. Really beautiful, and a great reason to return to Il-2 and look again.

That said, I have some questions and I guess a request related to one mod in particular.

Questions. Can someone explain to me why FB 4.10.1m has to be incompatible with mods? That just seems crazy, given all of the great mods out there that have fundamentally changed the experience of playing the game. Many of us have come to expect IL-2 to have certain features, a certain look, and a certain sound that is highly customized as a result of our particular mod setup--the problems with 4.10.1m have made using that particular upgrade impossible for me. I have stuck with 4.09m until now because I don't want to give up my mods. Now with the release of UP3, I really have to upgrade from 4.09m since UP3 is made for the latest version of IL-2. Luckily, for me, for the most part I am happy with the look and sound of the game as presented in UP3. I am having problems with certain mods that I have come to love, however, one of which is the .50 cal effects mod, or the "Ricochet Mod". For me this mod adds an element of realism, and sheer coolness (Coolicity? Coolity? Bad Assery? Je Ne Se Quoi? Sang Froid? Aw to hell with it...) that cannot easily be dispensed with.

However, the mod will not work with 4.10.1m--installing the mod causes the game to crash every time I pull the trigger on my joystick. I have no idea how many other mods I like will fail to work with 4.10.1m. Probably any of them that require overwriting a .file, and not just replacing a sound file, etc.

So, I wish someone would explain to me the rationale/necessity of making the new version of IL2 so mod unfriendly in the first place. Other than that, I would like to formally request that either 1) a patch/fix be made that makes the "ricochet" mod compatible with the latest version of the game or 2) a new version of that mod be made that is compatible with the latest version of the game.

Thank you all for your attention, and thank everyone involved with the production of the new UP3 which is really brilliant, and so far has played flawlessly for me, no stutters, no errors, just jaw-droppingly great game-play.
<<

nodlew

User avatar

Posts: 36

Joined: Mon May 18, 2009 11:40 pm

Location: Virginia, USA

Post Fri Aug 05, 2011 8:59 pm

Re: UP3, 4.10.1m, .50CalEffects mod, questions, praise, requ

Thanks, as usual for the outpouring of support. Anyway, I've discovered Dark Blue World, which may be the answer to my problems.
<<

ton414

User avatar

The First 4.11 Modder

Posts: 485

Joined: Thu Mar 19, 2009 1:58 pm

Location: España Spain, Málaga Costa del Sol

Post Sat Aug 06, 2011 8:12 pm

Re: UP3, 4.10.1m, .50CalEffects mod, questions, praise, requ

One response:
I did the ricochet mod fully compatible with HSFX 5.0 UP 3.0RC etc.

http://www.sas1946.com/main/index.php/topic,679.0.html
<<

nodlew

User avatar

Posts: 36

Joined: Mon May 18, 2009 11:40 pm

Location: Virginia, USA

Post Mon Aug 08, 2011 1:59 am

Re: UP3, 4.10.1m, .50CalEffects mod, questions, praise, requ

Thank you for the info and for fixing the mod, Ton. It works great!

Return to UltraPack Forum.

Who is online

Users browsing this forum: No registered users and 6 guests

cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.